Subject: Here comes the new Yacht from Porsche Design Studio

From: <[email-masked]>
Date: Sun, 30 Sep 2007 20:14:10 +0400

Production Facility For Porsche Designed Yacht At Near Capacity

Fearless International
FRLE.OB
$0.32

The "Fearless 28", from Porsche design Studios was released at the
Worlds Largest Boat Show In Miami. Since the release, Fearless has been
working at 75% capacity to fill orders for this must have item.
Magazines like Yacht Magazine, Cigar Aficionado, Boating World, GQ, and
Bloomberg Markets have rated it nothing less than incredible. Check out
the video and all the media coverage on the fearlessyachts website. When
your done, set your buy for FRLE first thing Monday morning.